Bestandenoverzicht voor pakket lua-dbi-postgresql in buster voor het platform arm64

/usr/lib/aarch64-linux-gnu/liblua5.1-dbi-postgresql.so.0
/usr/lib/aarch64-linux-gnu/liblua5.1-dbi-postgresql.so.0.0.0
/usr/lib/aarch64-linux-gnu/liblua5.2-dbi-postgresql.so.0
/usr/lib/aarch64-linux-gnu/liblua5.2-dbi-postgresql.so.0.0.0
/usr/lib/aarch64-linux-gnu/liblua5.3-dbi-postgresql.so.0
/usr/lib/aarch64-linux-gnu/liblua5.3-dbi-postgresql.so.0.0.0
/usr/lib/aarch64-linux-gnu/lua/5.1/dbd/postgresql.so
/usr/lib/aarch64-linux-gnu/lua/5.2/dbd/postgresql.so
/usr/lib/aarch64-linux-gnu/lua/5.3/dbd/postgresql.so
/usr/share/doc/lua-dbi-postgresql/changelog.Debian.gz
/usr/share/doc/lua-dbi-postgresql/copyright